/// <reference types="react" />
import { IReportListItemResponse, IRequestOptions } from "peekdata-datagateway-api-sdk";
export interface useReportsProps {
    getReports: (userId?: string | undefined, requestOptions?: IRequestOptions | undefined) => Promise<IReportListItemResponse[]>;
    userId?: string;
    requestOptions?: IRequestOptions;
}
declare const useReports: ({ getReports, requestOptions, userId, }: useReportsProps) => {
    data: IReportListItemResponse[];
    loading: boolean;
    error: string;
    setReports: import("react").Dispatch<import("react").SetStateAction<IReportListItemResponse[]>>;
};
export default useReports;
